import { jsx } from "react/jsx-runtime";
import { TokenVV as TokenVV$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenVV = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "VV", "data-name": "TokenVV", ...props, children: /* @__PURE__ */ jsx(TokenVV$1, { variant }) });
  }
);
TokenVV.displayName = "TokenVV";
Object.assign(TokenVV, { isGdsIcon: true });
export {
  TokenVV
};
